.header-area { border-top: 4px solid #be271b;}
.header-nav .navigation .navbar .navbar-nav .nav-item a.get-quote { background: #be271b; line-height: 50px; margin: 10px 0; text-align: center; color: #fff;}
.header-nav .navigation .navbar .navbar-nav .nav-item a.get-quote:hover { background: #0c0c0c;}

.who-we-are-area .about-img { background-image: url(../images/about-us.png); background-position: center; position: relative; border-radius: 15px; width: 100%; height: 450px;}
.who-we-are-area .about-img h5 { display: flex; font-size: 28px; color: #be271b; justify-content: center; align-items: flex-end; z-index: 2; position: absolute; width: 100%; height: 66%;}
.who-we-are-area .about-img .back-text { background: #fff; opacity: 0.7; color: #000; font-weight: 700; padding: 10px; margin: 0 auto; text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); mix-blend-mode: screen; border-radius: 15px; height: 90%; width: 90%;}
.who-we-are-area .about-img .back-text h2 { font-size: 175px; line-height: 84px; display: flex; justify-content: center; align-items: center; font-weight: 700; height: 300px; color: #111;}

section.exp-block { background-image: url(../images/experience-bg.jpg); background-position: center center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover; position: relative; padding: 100px 0 50px;}
section.exp-block::before { content: ""; background: rgba(190,39,27,0.9); width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0;}
section.exp-block h2.exp-title { text-align: center; margin-bottom: 40px; color: #fff; text-transform: uppercase; font-size: 32px; position: relative; padding-bottom: 4px;}
section.exp-block h2.exp-title::before { content: ""; background: #0c0c0c; width: 260px; height: 2px; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto;}
section.exp-block h2.exp-title::after { content: ""; background: #fff; width: 200px; height: 2px; position: absolute; left: 0; right: 0; bottom: -7px; margin: 0 auto;}

section.exp-block .exp-box { text-align: center; margin-bottom: 50px;}
section.exp-block .exp-box h2 { font-size: 18px; color: #fff; margin: 0 0 5px; text-transform: uppercase;}
section.exp-block .exp-box p { color: #fff; font-size: 13px; line-height: 26px; text-align: justify;}


section.our-services {}
section.our-services.gray-bg { background: #f1f1f1;}
section.our-services .service-text { padding: 40px 70px; text-align: center;}
section.our-services .service-text h2 { font-size: 28px; text-transform: uppercase; color: #be271b; font-family: 'Rubik', sans-serif; font-weight: 600; margin-bottom: 15px;}
section.our-services .service-text p { margin-bottom: 15px;}

section.btm-block { background-image: url(../images/building-construction.jpg); background-position: center center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover; position: relative; padding: 130px 0;}
section.btm-block::before { content: ""; background: rgba(255,255,255,0.6); width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0;}
section.btm-block .btm-box { text-align: center;}
section.btm-block .btm-box h2 { font-size: 24px; font-weight: 600; text-transform: uppercase; margin: 15px 0; color: #0c0c0c}

section.our-work { padding: 0 0 40px;}
section.our-work .section-title { padding-top: 80px; text-align: center; color: #be271b; margin-bottom: 40px;}
section.our-work .section-title .title { color: #be271b; margin-bottom: 0;}
section.our-work .section-title p { font-size: 15px; font-weight: 400; color: #0c0c0c;}

.work-box { position: relative; overflow: hidden; margin-bottom: 30px;}
.work-box .work-text { background: rgba(255,255,255,0.6); position: absolute; top: 0 left: 0; right: 0; bottom: 0;  text-align: center;  padding: 12px 18px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; transform: scale(0); opacity: 0; visibility: hidden; width: 100%; height: 100%; justify-content: center; flex-direction: column; display: flex;}
/*.p-img:hover .p-text { background: rgba(0,94,184,0.8);}*/
.work-box:hover .work-text { visibility: visible; opacity: 1; transform: scale(1);}
.work-box .work-text h2 { font-size: 20px; color: #0c0c0c; letter-spacing: 0; font-family: 'Rubik', sans-serif; margin-bottom: 15px; font-weight: 300;}
.work-box .work-text .w-btn {}
.work-box .work-text .w-btn a { width: 92px; line-height: 30px; border-radius: 3px; color: #fff; font-size: 13px; text-transform: uppercase; font-weight: 500; background: #be271b; transition: all 0.4s ease-out 0s; -wibkit-transition: all 0.4s ease-out 0s; text-align: center;}
.work-box .work-text .w-btn a:hover { background: #0c0c0c;}

section.forte { padding-bottom: 40px;}
section.forte .forte-text {}
section.forte .forte-text h2 { font-size: 32px; text-transform: uppercase; color: #be271b; font-weight: 700; margin-bottom: 20px;}
section.forte .forte-text ul {}
section.forte .forte-text ul li { font-size: 15px; text-align: left; padding-left: 30px; padding-right: 10px; position: relative; margin-bottom: 20px; width: 33%; float: left; color: #0c0c0c; font-weight: 600;}
section.forte .forte-text ul li::after { content: "\f00c"; font-family: 'Font Awesome 5 Pro'; font-size: 17px; font-weight: 900; position: absolute; top: 0; left: 0; color: #be271b;}

section.forte .forte-form { background: #be271b; padding: 15px; }
section.forte .forte-form h2 { color: #fff; text-align: center; font-size: 22px; text-transform: uppercase; margin-bottom: 20px;}
section.forte .forte-form .input-box { position: relative;}
section.forte .forte-form .input-box input { width: 100%; border: none; line-height: 44px; padding-left: 15px; color: #0c0c0c; background: #fff; font-size: 12px;}
section.forte .forte-form .input-box textarea { width: 100%; border: none; height: 100px; padding: 15px; resize: none; color: #0c0c0c; font-size: 12px;}
section.forte .forte-form .input-box i { position: absolute; top: 15px; right: 15px; color: #be271b;}
section.forte .forte-form .input-box button { background: #0b0b0b; color: #fff; border: none; cursor: pointer; text-align: center; padding: 0 20px; text-transform: uppercase; line-height: 36px; border-radius: 0; width: 100%; transition: all 0.4s ease-out 0s; -webkit-transition: all 0.4s ease-out 0s;}
 

.brand-2-area { background: #f3f3f3; padding: 40px 0 20px; position: relative;}
.brand-2-area::before { content: ""; background: url(../images/shades.png) no-repeat top center; position: absolute; top: 0; left: 0; right: 0; height: 23px;}

.footer-overlay .widget-item-2 { text-align: center;}

.breadcrumbs { background: #f5f5f5; padding: 10px 0;}
.breadcrumbs a, .breadcrumbs span { color: #0c0c0c; padding: 0 3px 0 0; margin-right: 3px; text-transform: uppercase; font-size: 13px;}
.breadcrumbs a.first, .breadcrumbs a:hover { color: #be271b;}

.page-title { margin-bottom: 15px;}
.page-title h2 { color: #be271b; text-transform: uppercase; font-size: 32px; letter-spacing: 2px; font-weight: 700;}
.page-title h4 { font-size: 16px; text-transform: uppercase; color: #000; font-weight: 400; letter-spacing: 2px;}

section.page-content { padding: 40px 0; min-height: 600px;}
section.about-page { background-image: url(../images/about-img.jpg); background-repeat: no-repeat; background-position: top center; background-attachment: fixed; }
.about-page-text p { font-size: 15px; line-height: 28px; font-weight: 400; margin-bottom: 20px; color: #0c0c0c;}

section.why-choose { background-image: url(../images/why-choose.jpg); background-position: center center; background-attachment: fixed; background-repeat: no-repeat; background-size: cover; position: relative; padding: 100px 0 50px;}
section.why-choose::before { content: ""; background: rgba(255,255,255,0.8); width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0;}
section.why-choose h2.wc-title { text-align: center; margin-bottom: 40px; color: #be271b; text-transform: uppercase; font-size: 32px; position: relative; padding-bottom: 4px;}
section.why-choose h2.wc-title::before { content: ""; background: #0c0c0c; width: 200px; height: 2px; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto;}
section.why-choose h2.wc-title::after { content: ""; background: #be271b; width: 150px; height: 2px; position: absolute; left: 0; right: 0; bottom: -7px; margin: 0 auto;}
section.why-choose .wc-block { text-align: center; margin-bottom: 50px;}
section.why-choose .wc-block h2 { font-size: 18px; color: #be271b; margin: 15px 0 3px; text-transform: uppercase;}
section.why-choose .wc-block p { color: #0c0c0c; font-size: 13px; line-height: 22px;}

.pg-block { margin-bottom: 30px; text-align: center;}















.book-online a { background: #d90008; color: #fff; display: inline-block; font-size: 14px; text-transform: uppercase; border-radius: 3px; padding: 0 17px; line-height: 40px; font-weight: 600; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s;}
.book-online a:hover { background: #14287b;}

.title-text { margin: 0; padding: 30px 0; list-style: none; clear: both; overflow: hidden}
.title-text li { font-size: 15px; text-align: left; padding-left: 30px; padding-right: 10px; position: relative; margin-bottom: 8px; width: 50%; float: left; color: #111; font-weight: 600;}
.title-text li::after { content: "\f00c"; font-family: 'Font Awesome 5 Pro'; font-size: 16px; font-weight: 900; position: absolute; top: 0; left: 0; color: #14287b;}


.page-text-inner h4 { color: #14287b; margin-bottom: 15px; letter-spacing: 2px; text-transform: uppercase; font-size: 30px;}
.page-text-inner p { font-size: 16px; line-height: 30px; color: #2a3134; font-weight: 400; margin-bottom: 10px;}
.page-text-inner p strong { color: #d90008; font-weight: 700; font-size: 18px; text-transform: uppercase; letter-spacing: 2px;}
.page-btn { margin-top: 15px;}
.page-btn a { padding: 0 30px; line-height: 46px; font-weight: 600; margin-right: 15px;}

.other-details { margin-top: 30px;}
.other-details h2 { font-size: 21px; text-transform: uppercase; letter-spacing: 1px; font-weight: 600; margin-bottom: 15px; color: #2a3134;}
.other-details p { font-size: 15px; line-height: 25px; font-weight: 400; margin-bottom: 15px; color: #2a3134;}
.other-details ul { margin: 0; padding: 10px 0; list-style: none; clear: both; overflow: hidden;}
.other-details ul li { font-size: 15px; text-align: left; padding-left: 30px; padding-right: 10px; position: relative; margin-bottom: 10px; color: #111; font-weight: 600;}
.other-details ul li::after { content: "\f00c"; font-family: 'Font Awesome 5 Pro'; font-size: 16px; font-weight: 900; position: absolute; top: 0; left: 0; color: #14287b;}



.contact-details { color: #2a3134}

.submit-msg { text-align: center; }
.submit-msg p { font-size: 18px; line-height: 32px;}



.btm-section { background: #14287b; padding: 40px 0 10px;}
.btm-section .bs-block { text-align: center; margin-bottom: 30px;}
.btm-section .bs-block h2 { font-size: 15px; font-weight: 600; color: #fff; text-transform: uppercase; margin: 15px 0 0; font-family: "Karla", sans-serif;}

.choose-img { padding: 80px 0;}

.customer-review { background: #f3f3f3; padding: 60px 0 30px; position: relative;}
.customer-review::before { content: ""; background: url(../images/shades.png) no-repeat top center; position: absolute; top: 0; left: 0; right: 0; height: 23px;}
.our-choose-counter { text-align: center;}
.customer-review .section-title .title::before { display: none; }
.customer-review .section-title { text-align: center; padding: 30px 0; }
.customer-review .section-title .title { font-family: "Karla", sans-serif; font-size: 36px; text-transform: uppercase; color: #14287b; margin: 0; line-height: 33px;}
.customer-review .section-title span { color: #111; font-size: 14px; text-transform: capitalize; font-weight: 400;}

.review-box { background: #fff; box-shadow: 2px 2px 5px rgba(42, 49, 52, .2); display: flex; justify-content: center; -ms-justify-content: center; -webkit-justify-content: center; flex-direction: column; -ms-flex-direction: column; -webkit-flex-direction: column; align-items: center; border-radius: 8px; padding: 1.8rem 2.1rem; text-align: center; margin: 0 15px 20px;}
.review-box p { font-size: 14px; color: #343434; line-height: 24px;}
.review-box .rating { padding: 15px 0; color: #ffb503;}
.review-box h4 { font-size: 16px; color: #14287b; font-weight: 600; font-family: "Karla", sans-serif;}
.review-box h4 span { font-weight: 400; color: #6e6e6e;}

.brand-2-area { background: #f3f3f3;}
.brand-2-area .section-title .title::before { display: none; }
.brand-2-area .section-title { text-align: center; padding: 0 0 30px; }
.brand-2-area .section-title .title { font-family: "Karla", sans-serif; font-size: 36px; text-transform: uppercase; color: #14287b; margin: 0; line-height: 33px;}
.brand-2-area .section-title span { color: #111; font-size: 14px; text-transform: capitalize; font-weight: 400;}

.widget-item-3 .social { text-align: center; margin-top: 20px;}
.widget-item-3 .social a { display: inline-block; width: 40px; height: 40px; border-radius: 50%; line-height: 44px; text-align: center; color: #fff !important; font-size: 18px; margin-right: 3px;}
.widget-item-3 .social a i { padding: 0 !important;}
.widget-item-3 .social a.FB { background: #3b5998;}
.widget-item-3 .social a.TW { background: #1da1f2;}
.widget-item-3 .social a.IN { background: #262626;}
.widget-item-3 .social a:hover { opacity: 0.8;}

.payment { margin-top: 30px;}
.payment p { color: #fff; font-size: 13px; font-family: "Karla", sans-serif; text-align: center; padding-top: 8px;}












